<div class="pure-menu pure-menu-horizontal">
    <ul class="pure-menu-list">
        <% if(isLoggedIn) {%>
            <li class="pure-menu-item">
                <a href="/memory" class="pure-menu-link">Memories Overview</a>
            </li>
            <li class="pure-menu-item">
                <a href="/memory/create" class="pure-menu-link">Create Memory</a>
            </li>
            <% if(isAdmin) {%>
                <li class="pure-menu-item">
                    <a href="/admin" class="pure-menu-link">User Management</a>
                </li>
            <%}%>
            <li class="pure-menu-item">
                <a href="/logout" class="pure-menu-link">Logout</a>
            </li>
        <% } else { %>
            <li class="pure-menu-item">
                <a href="/login" class="pure-menu-link">Login</a>
            </li>
            <li class="pure-menu-item">
                <a href="/register" class="pure-menu-link">Register</a>
            </li>
        <%}%>
    </ul>
</div>